body { 
	padding-top: 70px;
	background-color: #ecf0f1;
	font-family: Montserrat,"Helvetica Neue",Helvetica,Arial,sans-serif;
  position: relative;
  margin: 0;
  padding-bottom: 6rem;
  min-height: 100%;
	/*font-family: "Roboto Slab","Helvetica Neue",Helvetica,Arial,sans-serif;*/
}

.myBottomMarginForm {
  margin-bottom: 40px;
}

.no-link-underline a:link {
    text-decoration: none;
}
.no-link-underline a:visited {
    text-decoration: none;
}
.no-link-underline a:hover {
    text-decoration: none;
}
.no-link-underline a:active {
    text-decoration: none;
}
.body-partitions {
	padding-top: 40px;
}
input.ng-invalid {
    border-color: pink;
    border-width:2px;
}
/*input.ng-valid {
    border-color: lightgreen;
    border-width:2px;
}*/
select.ng-invalid {
    border-color: pink;
    border-width:2px;
}
/*select.ng-valid {
    border-color: lightgreen;
    border-width:2px;
}*/
textarea.ng-invalid {
    border-color: pink;
    border-width:2px;
}
/*textarea.ng-valid {
    border-color: lightgreen;
    border-width:2px;
}*/
/*footer.finDePage {
	padding-bottom: 70px;
}*/

/*footer {
  padding-bottom: 40px;
  padding-top: 50px;
  background-color: #000;
  position: fixed;
  right: 0;
  bottom: 0;
  left: 0;
}*/

html {
  height: 100%;
  box-sizing: border-box;
}

.piedDePage {
  position: absolute;
  right: 0;
  bottom: 0;
  left: 0;
  padding: 1rem;
  background-color: #000;
  text-align: center;
}

.timeline {
    position: relative;
    padding: 0;
    list-style: none;
}

.timeline:before {
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    left: 40px;
    width: 2px;
    margin-left: -1.5px;
    background-color: #E0E4E5;
}

.timeline>li {
    position: relative;
    margin-bottom: 50px;
    min-height: 50px;
}

.timeline>li:before,
.timeline>li:after {
    content: " ";
    display: table;
}

.timeline>li:after {
    clear: both;
}

.timeline>li .timeline-panel {
    float: right;
    position: relative;
    width: 100%;
    padding: 0 20px 0 100px;
    text-align: left;
}

.timeline>li .timeline-panel:before {
    right: auto;
    left: -15px;
    border-right-width: 15px;
    border-left-width: 0;
}

.timeline>li .timeline-panel:after {
    right: auto;
    left: -14px;
    border-right-width: 14px;
    border-left-width: 0;
}

.timeline>li .timeline-image {
    z-index: 100;
    position: absolute;
    left: 0;
    width: 80px;
    height: 80px;
    margin-left: 0;
    border: 7px solid #E0E4E5;
    /*Couleur d'origine des bordures*/
    border-radius: 100%;
    text-align: center;
    color: #fff;
    /*background-color: #fed136;*/
    background-color: #3498db;
}

.compositeurImmage {
        width: 80px;
        height: 80px;
        opacity: 1;
        background-color: #3498db;
}

.timeline>li .timeline-image h4 {
    margin-top: 12px;
    font-size: 10px;
    line-height: 14px;
}

.timeline>li.timeline-inverted>.timeline-panel {
    float: right;
    padding: 0 20px 0 100px;
    text-align: left;
}

.timeline>li.timeline-inverted>.timeline-panel:before {
    right: auto;
    left: -15px;
    border-right-width: 15px;
    border-left-width: 0;
}

.timeline>li.timeline-inverted>.timeline-panel:after {
    right: auto;
    left: -14px;
    border-right-width: 14px;
    border-left-width: 0;
}

.timeline>li:last-child {
    margin-bottom: 0;
}

.timeline .timeline-heading h4 {
    margin-top: 0;
    color: inherit;
}

.timeline .timeline-heading h4.subheading {
    text-transform: none;
}

.timeline .timeline-body>p,
.timeline .timeline-body>ul {
    margin-bottom: 0;
}

@media(min-width:768px) {
    .timeline:before {
        left: 50%;
    }

    .timeline>li {
        margin-bottom: 100px;
        min-height: 100px;
    }

    .timeline>li .timeline-panel {
        float: left;
        width: 41%;
        padding: 0 20px 20px 30px;
        text-align: right;
    }

    .timeline>li .timeline-image {
        left: 50%;
        width: 100px;
        height: 100px;
        margin-left: -50px;
    }

    .timeline>li .timeline-image h4 {
        margin-top: 16px;
        font-size: 13px;
        line-height: 18px;
    }

    .timeline>li.timeline-inverted>.timeline-panel {
        float: right;
        padding: 0 30px 20px 20px;
        text-align: left;
    }

    .compositeurImmage {
        width: 170px;
        height: 170px;
        opacity: 1;
        background-color: #3498db;
    }
}

@media(min-width:992px) {
    .timeline>li {
        min-height: 150px;
    }

    .timeline>li .timeline-panel {
        padding: 0 20px 20px;
    }

    .timeline>li .timeline-image {
        width: 150px;
        height: 150px;
        margin-left: -75px;
    }

    .timeline>li .timeline-image h4 {
        margin-top: 30px;
        font-size: 18px;
        line-height: 26px;
    }

    .timeline>li.timeline-inverted>.timeline-panel {
        padding: 0 20px 20px;
    }

    .compositeurImmage {
        width: 170px;
        height: 170px;
        opacity: 1;
        background-color: #3498db;
    }
}

@media(min-width:1200px) {
    .timeline>li {
        min-height: 170px;
    }

    .timeline>li .timeline-panel {
        padding: 0 20px 20px 100px;
    }

    .timeline>li .timeline-image {
        width: 170px;
        height: 170px;
        margin-left: -85px;
    }

    .timeline>li .timeline-image h4 {
        margin-top: 40px;
    }

    .timeline>li.timeline-inverted>.timeline-panel {
        padding: 0 100px 20px 20px;
    }
    .compositeurImmage {
        width: 170px;
        height: 170px;
        opacity: 1;
        background-color: #3498db;
    }
}

.monImage {
    position: absolute;
    width: 100%;
    height: 100%;
    opacity: 1;
    /*background-color: #fed136;*/
    background-color: #3498db;
    /*background: rgba(254,209,54,.9);*/
    -webkit-transition: all ease .5s;
    -moz-transition: all ease .5s;
    transition: all ease .5s;
}

.monImage:hover {
    opacity: 0.30;
}

h1.perso {
    text-transform: uppercase;
    font-family: Montserrat,"Helvetica Neue",Helvetica,Arial,sans-serif;
    font-weight: 700;
    font-size: 40px;
    margin-bottom: 20px;
}

.navbar-inverse .navbar-brand {
    font-family: Montserrat,"Helvetica Neue",Helvetica,Arial,sans-serif;
}

.text-muted {
    color: #777;
}

.text-primary {
    color: #fed136;
}

p {
    font-size: 14px;
    line-height: 1.75;
}

p.large {
    font-size: 16px;
}

.margin {
	margin-top: 30px;
	margin-bottom: 90px;
}

.bottomMarginPerso {
    margin-bottom: 90px;
}

.fondBlanc {
    background-color: #FFFFFF;
}

.btn-perso1 {
  color: #333;
  background-color: #fff;
  border-color: #ccc;
}
.btn-perso1:focus,
.btn-perso1.focus {
  /*color: #333;
  background-color: #e6e6e6;
  border-color: #8c8c8c;*/
  color: #fff;
  background-color: #286090;
  border-color: #122b40
}
.btn-perso1:hover {
  /*color: #333;
  background-color: #e6e6e6;
  border-color: #adadad;*/
  color: #fff;
  background-color: #286090;
  border-color: #204d74;
}
.btn-perso1:active,
.btn-perso1.active,
.open > .dropdown-toggle.btn-perso1 {
  /*color: #333;
  background-color: #e6e6e6;
  border-color: #adadad;*/
  color: #fff;
  background-color: #286090;
  border-color: #204d74;
}
.btn-perso1:active:hover,
.btn-perso1.active:hover,
.open > .dropdown-toggle.btn-perso1:hover,
.btn-perso1:active:focus,
.btn-perso1.active:focus,
.open > .dropdown-toggle.btn-perso1:focus,
.btn-perso1:active.focus,
.btn-perso1.active.focus,
.open > .dropdown-toggle.btn-perso1.focus {
  /*color: #333;
  background-color: #d4d4d4;
  border-color: #8c8c8c;*/
  color: #fff;
  background-color: #204d74;
  border-color: #122b40;
}

.persoNav li a {
    text-transform: uppercase;
    font-family: Montserrat,"Helvetica Neue",Helvetica,Arial,sans-serif;
    font-weight: 400;
    letter-spacing: 1px;
    color: #fff;
}

.blackFontNavMenu li a {
    text-transform: uppercase;
    font-family: Montserrat,"Helvetica Neue",Helvetica,Arial,sans-serif;
    font-weight: 400;
    letter-spacing: 1px;
    color: #000000;
}


/**
 * Crew 4 stylesheet  
 * */
.crew-4 {
  padding-top: 30px;
  padding-bottom: 110px;
}
.crew-4 h3 {
  margin: 0 0 73px;
  font-size: 30px;
  text-align: center;
  font-weight: 300;
}
.crew-4 .members {
  display: table;
  width: 100%;
}
.crew-4 .members + .members {
  margin-top: 80px;
}
.crew-4 .members .member-wrapper {
  display: table-cell;
}
.crew-4 .members .member-wrapper:first-child + .member-wrapper {
  text-align: center;
}
.crew-4 .members .member-wrapper:first-child + .member-wrapper + .member-wrapper {
  text-align: right;
}
.crew-4 .members .member {
  width: 265px;
  display: inline-block;
}
.crew-4 .members .photo-wrapper {
  width: 225px;
  height: 225px;
  position: relative;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
  overflow: hidden;
  background-color: #ecf0f1;
  -webkit-transition: background-color 0.4s;
  -moz-transition: background-color 0.4s;
  -o-transition: background-color 0.4s;
  transition: background-color 0.4s;
}
.crew-4 .members .photo {
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
  overflow: hidden;
  background: 50% 50% no-repeat;
  opacity: 30;
  filter: alpha(opacity=3000);
  opacity: 1;
  filter: alpha(opacity=30);
  -webkit-transition: opacity 0.4s;
  -moz-transition: opacity 0.4s;
  -o-transition: opacity 0.4s;
  transition: opacity 0.4s;
}
.crew-4 .members .photo img {
  display: none;
}
.crew-4 .members .overlay {
  display: block;
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  text-align: center;
  color: #fff;
  line-height: 265px;
  opacity: 0;
  filter: alpha(opacity=0);
  -webkit-transition: opacity 0.4s;
  -moz-transition: opacity 0.4s;
  -o-transition: opacity 0.4s;
  transition: opacity 0.4s;
}
.crew-4 .members .overlay a {
  margin: 0 8px;
  display: inline-block;
  color: #ffffff;
}
.crew-4 .members .overlay a:hover,
.crew-4 .members .overlay a:focus,
.crew-4 .members .overlay a.active {
  color: #e3e7e8;
}
.crew-4 .members .overlay [class*="fui-"] {
  font-size: 36px;
}
.crew-4 .members .info {
  font-size: 14px;
  color: #95a5a6;
  margin-top: 36px;
  line-height: 1.4;
  text-align: left;
}
.crew-4 .members .info b {
  color: #7f8c8d;
}
.crew-4 .members .name {
  color: #c0392b;
  font-size: 16px;
  font-weight: 700;
  margin-bottom: 14px;
}
.crew-4 .members .contacts {
  color: #7f8c8d;
  font-weight: 700;
  border-top: 2px solid #7f8c8d;
  margin-top: 13px;
  padding-top: 15px;
}
.crew-4 .members .contacts a {
  color: #7f8c8d;
}
.crew-4 .members .contacts a:hover,
.crew-4 .members .contacts a:focus,
.crew-4 .members .contacts a.active {
  color: #95a5a6;
}
.crew-4 .members .member:hover .photo-wrapper {
  background-color: #c0392b;
}
.crew-4 .members .member:hover .photo {
  opacity: 40;
  filter: alpha(opacity=4000);
  opacity: 0.4;
  filter: alpha(opacity=40);
}
.crew-4 .members .member:hover .overlay {
  opacity: 100;
  filter: alpha(opacity=10000);
  opacity: 1;
  filter: alpha(opacity=100);
}
@media (max-width: 991px) and (min-width: 768px) {
  .crew-4 .members .member,
  .crew-4 .members .photo-wrapper {
    width: 230px;
  }
}
@media (max-width: 767px) {
  .crew-4 .members {
    display: block;
    width: auto;
  }
  .crew-4 .members .member-wrapper {
    display: block;
    text-align: center!important;
  }
  .crew-4 .members .member-wrapper + .member-wrapper {
    margin-top: 80px;
  }
}

section {
    padding: 70px 0;
}

section h2.section-heading {
    margin-top: 0;
    margin-bottom: 15px;
    font-size: 40px;
}

section h3.section-subheading {
    margin-bottom: 75px;
    text-transform: none;
    font-family: Montserrat,"Helvetica Neue",Helvetica,Arial,sans-serif;
    /*font-family: "Droid Serif","Helvetica Neue",Helvetica,Arial,sans-serif;*/
    font-size: 16px;
    font-style: italic;
    font-weight: 400;
}

h1,
h2,
h3,
h4, {
    text-transform: uppercase;
    font-family: Montserrat,"Helvetica Neue",Helvetica,Arial,sans-serif;
    font-weight: 700;
}

.contactXS {
  font-size: 30px;
  color:#c0392b;
  margin-top: 30px;
}

.contactXS a {
  font-size: 30px;
  color:#c0392b;
}

.contactXS a:hover {
  color: #A3392B;
}

.playerContainer {
  margin-top: 15px;
  padding-top: 15px;
  text-align: center;
}

.tdPerso {
  height: 50;
}

#player {
  width: 100%;
}

/* DEBUT ACCORDION */

.panel-heading a:after {
    content:"\2212";
    float: right;
    color: grey;
}
.panel-heading a.collapsed:after {
    content:"\2b";
}

/* FIN ACCORDION */

.footerPartitionMarginPerso {
    margin-top: 15px;
}

.maSectionModeEmploi {
  margin-top: 30px;
  border-top: 1px solid black;
}

.textEllipsis {
  text-overflow: ellipsis;
  overflow: hidden;
  /*display: block;*/
  white-space: normal;
  table-layout:fixed
}

.paddindCheckbox  {
  padding-right: 15px;
  padding-bottom: 15px;
  padding-left: 15px;
}

.btn-favorite {
  color: #333;
  background-color: #fff;
  border: none;
}
.btn-favorite:focus,
.btn-favorite.focus {
  color: #333;
  background-color: #e6e6e6;
  border: none;
}
.btn-favorite:hover {
  color: #333;
  background-color: #e6e6e6;
  border: none;
}
.btn-favorite:active,
.btn-favorite.active,
.open > .dropdown-toggle.btn-favorite {
  color: #333;
  background-color: #e6e6e6;
  border: none;
}
.btn-favorite:active:hover,
.btn-favorite.active:hover,
.open > .dropdown-toggle.btn-favorite:hover,
.btn-favorite:active:focus,
.btn-favorite.active:focus,
.open > .dropdown-toggle.btn-favorite:focus,
.btn-favorite:active.focus,
.btn-favorite.active.focus,
.open > .dropdown-toggle.btn-favorite.focus {
  color: #333;
  background-color: #d4d4d4;
  border: none;
}
.btn-favorite:active,
.btn-favorite.active,
.open > .dropdown-toggle.btn-favorite {
  background-image: none;
}

.btn-favorite-view {
  color: #333;
  background-color: #ecf0f1;
  border: none;
}
.btn-favorite-view:focus,
.btn-favorite-view.focus {
  color: #333;
  background-color: #e6e6e6;
  border: none;
}
.btn-favorite-view:hover {
  color: #333;
  background-color: #e6e6e6;
  border: none;
}
.btn-favorite-view:active,
.btn-favorite-view.active,
.open > .dropdown-toggle.btn-favorite-view {
  color: #333;
  background-color: #e6e6e6;
  border: none;
}
.btn-favorite-view:active:hover,
.btn-favorite-view.active:hover,
.open > .dropdown-toggle.btn-favorite-view:hover,
.btn-favorite-view:active:focus,
.btn-favorite-view.active:focus,
.open > .dropdown-toggle.btn-favorite-view:focus,
.btn-favorite-view:active.focus,
.btn-favorite-view.active.focus,
.open > .dropdown-toggle.btn-favorite-view.focus {
  color: #333;
  background-color: #d4d4d4;
  border: none;
}
.btn-favorite-view:active,
.btn-favorite-view.active,
.open > .dropdown-toggle.btn-favorite-view {
  background-image: none;
}